
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'HKUDUZRISKLITEMAS') 

BEGIN

CREATE TABLE [dbo].[HKUDUZRISKLITEMAS](
	[HKUDUZRISKLITEMASID] [int] NOT NULL,
	[HDOSYAID] [int] NOT NULL,
	[HKIMLIKID] [int] NULL,	
	[HMUAYENEID] [int] NULL,
	[RISKLITEMASTARIH] DATETIME NULL,
	[RISKLITEMASTIPIID] [int] NULL,
	[KISIYEPLANLANANPROFLAKSIID] [int] NULL,
	[KUDUZANTISERUMUYAPILMADURUMU] bit NULL,
	[RISKLITEMASASEBEPOLANHAYVANID] [int] NULL,
	[TETANOZPROFILAKSISIYAPILMADURUMU] bit NULL,
	[YARABAKIMIYAPILMADURUMU] bit NULL,
	[OLAYINGERCEKLESTIGIADRES] nvarchar(500) NULL,
	[TELEFONTIPIID] [smallint] NULL,
	[ILID] [int] NULL,
	[ILCEID] [int] NULL,
	[BUCAKID] [int] NULL,
	[KOYID] [int] NULL,
	[MAHALLEID] [int] NULL,
	[ADRESTIPIID] [int] NULL,
	[DISKAPI] [nvarchar](50) NULL,
	[ICKAPI] [nvarchar](50) NULL,
	[CSBM] [nvarchar](10) NULL,
	[TELEFONNO] [nvarchar](20) NULL,
	[OLUSANHATAKODU] [nvarchar](100) NULL,
	[SGKULLANICI] [nvarchar](100) NULL,
	[SGTARIH] DATETIME NULL,
	[SNOGONDERILDI] bit NULL,

 CONSTRAINT [PK_HKUDUZRISKLITEMAS] PRIMARY KEY CLUSTERED 
(
	[HKUDUZRISKLITEMASID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END


